# GetCollectionStatsResp
Date: 2024-08-08

io.milvus.v2.service.collection.response

## Class GetCollectionStatsResp

- java.lang.Object
- - io.milvus.v2.service.collection.response.GetCollectionStatsResp

    public class GetCollectionStatsResp
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`GetCollectionStatsResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetCollectionStatsResp

    public GetCollectionStatsResp()